<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="49554"/>
  <scenario:refuge scenario:location="49442"/>
  <scenario:refuge scenario:location="49320"/>
  <scenario:refuge scenario:location="49549"/>
  <scenario:fire scenario:location="50688"/>
  <scenario:fire scenario:location="53259"/>
  <scenario:fire scenario:location="53260"/>
  <scenario:fire scenario:location="53261"/>
  <scenario:fire scenario:location="53262"/>
  <scenario:fire scenario:location="53263"/>
  <scenario:fire scenario:location="53264"/>
  <scenario:fire scenario:location="53265"/>
  <scenario:fire scenario:location="53266"/>
  <scenario:fire scenario:location="50770"/>
  <scenario:fire scenario:location="53267"/>
  <scenario:fire scenario:location="49561"/>
  <scenario:fire scenario:location="49562"/>
  <scenario:fire scenario:location="49563"/>
  <scenario:fire scenario:location="49564"/>
  <scenario:fire scenario:location="49570"/>
  <scenario:fire scenario:location="49571"/>
  <scenario:fire scenario:location="49572"/>
  <scenario:fire scenario:location="49573"/>
  <scenario:fire scenario:location="53290"/>
  <scenario:fire scenario:location="53291"/>
  <scenario:fire scenario:location="53292"/>
  <scenario:fire scenario:location="53293"/>
  <scenario:fire scenario:location="53294"/>
  <scenario:fire scenario:location="53295"/>
  <scenario:fire scenario:location="53296"/>
  <scenario:fire scenario:location="50683"/>
  <scenario:fire scenario:location="50686"/>
  <scenario:fire scenario:location="50687"/>
  <scenario:gasstation scenario:location="52448"/>
  <scenario:gasstation scenario:location="52097"/>
  <scenario:gasstation scenario:location="51464"/>
  <scenario:gasstation scenario:location="49321"/>
  <scenario:gasstation scenario:location="49561"/>
  <scenario:gasstation scenario:location="52460"/>
  <scenario:gasstation scenario:location="52509"/>
  <scenario:gasstation scenario:location="52319"/>
  <scenario:civilian scenario:location="49441"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="49764"/>
  <scenario:civilian scenario:location="52624"/>
  <scenario:civilian scenario:location="52561"/>
  <scenario:civilian scenario:location="50124"/>
  <scenario:civilian scenario:location="50823"/>
  <scenario:civilian scenario:location="50116"/>
  <scenario:civilian scenario:location="53182"/>
  <scenario:civilian scenario:location="52794"/>
  <scenario:civilian scenario:location="51294"/>
  <scenario:civilian scenario:location="50618"/>
  <scenario:civilian scenario:location="49466"/>
  <scenario:civilian scenario:location="51254"/>
  <scenario:civilian scenario:location="49390"/>
  <scenario:civilian scenario:location="49848"/>
  <scenario:civilian scenario:location="49664"/>
  <scenario:civilian scenario:location="50688"/>
  <scenario:civilian scenario:location="50887"/>
  <scenario:civilian scenario:location="52923"/>
  <scenario:civilian scenario:location="49389"/>
  <scenario:civilian scenario:location="49386"/>
  <scenario:civilian scenario:location="51173"/>
  <scenario:civilian scenario:location="49462"/>
  <scenario:civilian scenario:location="52485"/>
  <scenario:civilian scenario:location="51033"/>
  <scenario:civilian scenario:location="52994"/>
  <scenario:civilian scenario:location="49625"/>
  <scenario:civilian scenario:location="49661"/>
  <scenario:civilian scenario:location="52613"/>
  <scenario:civilian scenario:location="50554"/>
  <scenario:civilian scenario:location="49406"/>
  <scenario:civilian scenario:location="52613"/>
  <scenario:civilian scenario:location="51943"/>
  <scenario:civilian scenario:location="51567"/>
  <scenario:civilian scenario:location="50862"/>
  <scenario:civilian scenario:location="50673"/>
  <scenario:civilian scenario:location="49454"/>
  <scenario:civilian scenario:location="49555"/>
  <scenario:civilian scenario:location="53179"/>
  <scenario:civilian scenario:location="50786"/>
  <scenario:civilian scenario:location="53113"/>
  <scenario:civilian scenario:location="52725"/>
  <scenario:civilian scenario:location="49831"/>
  <scenario:civilian scenario:location="49363"/>
  <scenario:civilian scenario:location="53217"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="52703"/>
  <scenario:civilian scenario:location="50823"/>
  <scenario:civilian scenario:location="53283"/>
  <scenario:civilian scenario:location="50551"/>
  <scenario:civilian scenario:location="49391"/>
  <scenario:civilian scenario:location="49422"/>
  <scenario:civilian scenario:location="52711"/>
  <scenario:civilian scenario:location="52617"/>
  <scenario:civilian scenario:location="51235"/>
  <scenario:civilian scenario:location="49941"/>
  <scenario:civilian scenario:location="52097"/>
  <scenario:civilian scenario:location="49663"/>
  <scenario:civilian scenario:location="52080"/>
  <scenario:civilian scenario:location="53535"/>
  <scenario:civilian scenario:location="53232"/>
  <scenario:civilian scenario:location="52529"/>
  <scenario:civilian scenario:location="52803"/>
  <scenario:civilian scenario:location="49571"/>
  <scenario:civilian scenario:location="50765"/>
  <scenario:civilian scenario:location="53254"/>
  <scenario:civilian scenario:location="51939"/>
  <scenario:civilian scenario:location="49621"/>
  <scenario:civilian scenario:location="52828"/>
  <scenario:civilian scenario:location="51327"/>
  <scenario:civilian scenario:location="52625"/>
  <scenario:civilian scenario:location="52597"/>
  <scenario:civilian scenario:location="53275"/>
  <scenario:civilian scenario:location="49864"/>
  <scenario:civilian scenario:location="49557"/>
  <scenario:civilian scenario:location="52725"/>
  <scenario:civilian scenario:location="49764"/>
  <scenario:civilian scenario:location="51294"/>
  <scenario:civilian scenario:location="52099"/>
  <scenario:civilian scenario:location="50201"/>
  <scenario:civilian scenario:location="51933"/>
  <scenario:civilian scenario:location="49617"/>
  <scenario:civilian scenario:location="49381"/>
  <scenario:civilian scenario:location="51932"/>
  <scenario:civilian scenario:location="49826"/>
  <scenario:civilian scenario:location="52102"/>
  <scenario:civilian scenario:location="51370"/>
  <scenario:civilian scenario:location="52588"/>
  <scenario:civilian scenario:location="52598"/>
  <scenario:civilian scenario:location="51449"/>
  <scenario:civilian scenario:location="52248"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="52565"/>
  <scenario:civilian scenario:location="53278"/>
  <scenario:civilian scenario:location="51938"/>
  <scenario:civilian scenario:location="51731"/>
  <scenario:civilian scenario:location="50757"/>
  <scenario:civilian scenario:location="53174"/>
  <scenario:civilian scenario:location="52149"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:civilian scenario:location="53251"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:firebrigade scenario:location="47586"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="5722"/>
  <scenario:ambulanceteam scenario:location="5722"/>
  <scenario:ambulanceteam scenario:location="5722"/>
  <scenario:ambulanceteam scenario:location="5722"/>
  <scenario:ambulanceteam scenario:location="5722"/>
  <scenario:ambulanceteam scenario:location="817"/>
  <scenario:ambulanceteam scenario:location="3139"/>
  <scenario:ambulanceteam scenario:location="47586"/>
  <scenario:ambulanceteam scenario:location="47586"/>
  <scenario:ambulanceteam scenario:location="3688"/>
  <scenario:ambulanceteam scenario:location="3688"/>
</scenario:scenario>
